--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Save the PDF as a file to disk.
full_name: PDF::Writer#save_as
is_singleton: false
name: save_as
params: (name)
visibility: public
